#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
sr-Latn:
  hello: "Zdravo svete"
  messages:
    reset_password_success: Opa! Zahtev za resetovanjem lozinke je uspešan. Proverite vašu e-poštu za uputstvo.
    reset_password_failure: O ne! Nismo mogli da pronađemo nijednog korisnika sa navedenom e-poštom.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: ne sme biti prazno
    webhook:
      invalid: Neispravni događaji
    signup:
      disposable_email: Ne dozvoljavamo potrošne e-pošte
      invalid_email: Uneli ste neispravnu e-poštu
      email_already_exists: "Već ste registrovali nalog sa %{email}"
      failed: Registracija nije uspela
    data_import:
      data_type:
        invalid: Neispravan tip podatka
    contacts:
      import:
        failed: Datoteka je prazna
      email:
        invalid: Neispravna e-pošta
      phone_number:
        invalid: treba biti u e164 formatu
    categories:
      locale:
        unique: treba biti jedinstvena u kategoriji i portalu
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Molim vas proverite vezu sa mrežom, IMAP adresu i pokušajte ponovo.
        no_response_error: Molim vas proverite IMAP kredencijale i pokušajte ponovo.
        host_unreachable_error: Domaćin je nedostupan, Molim vas proverite IMAP adresu, IMAP port i pokušajte ponovo.
        connection_timed_out_error: Vreme za povezivanje je isteklo za %{address}:%{port}
        connection_closed_error: Povezivanje je prekinuto.
      validations:
        name: ne treba početi ili se završiti sa simbolima i ne treba da sadrži < > / \ @ karaktere.
  reports:
    period: Period izveštaja %{since} do %{until}
    utc_warning: Generisani izveštaj je u UTC vremenskoj zoni
    agent_csv:
      agent_name: Naziv agenta
      conversations_count: Broj razgovora
      avg_first_response_time: Prosečno vreme prvog odgovora (minuti)
      avg_resolution_time: Prosečno vreme rešavanja (minuti)
    inbox_csv:
      inbox_name: Naziv prijemnog sandučeta
      inbox_type: Vrsta prijemnog sandučeta
      conversations_count: Broj razgovora
      avg_first_response_time: Prosečno vreme prvog odgovora (minuti)
      avg_resolution_time: Prosečno vreme rešavanja (minuti)
    label_csv:
      label_title: Oznaka
      conversations_count: Broj razgovora
      avg_first_response_time: Prosečno vreme prvog odgovora (minuti)
      avg_resolution_time: Prosečno vreme rešavanja (minuti)
    team_csv:
      team_name: Naziv tima
      conversations_count: Broj razgovora
      avg_first_response_time: Prosečno vreme prvog odgovora (minuti)
      avg_resolution_time: Prosečno vreme rešavanja (minuti)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: dan
    csat:
      headers:
        contact_name: Naziv kontakta
        contact_email_address: Adresa e-pošte kontakta
        contact_phone_number: Broj telefona kontakta
        link_to_the_conversation: Veza ka razgovoru
        agent_name: Ime agenta
        rating: Ocena
        feedback: Komentar povratne informacije
        recorded_at: Snimljen dana
  notifications:
    notification_title:
      conversation_creation: "[Novi razgovor] - #%{display_id} je napravljen u %{inbox_name}"
      conversation_assignment: "[Dodeljeno vama] - #%{display_id} je dodeljen vama"
      assigned_conversation_new_message: "[Nova poruka] - #%{display_id} %{content}"
      conversation_mention: "Pomenuti ste u razgovoru [ID - %{display_id}] od strane %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} vas je pomenuo u priči: "
      instagram_deleted_story_content: Ova priča više nije dostupna.
      deleted: Poruka je obrisana
    activity:
      status:
        resolved: "Razgovor je označen kao rešen od strane %{user_name}"
        contact_resolved: "Razgovor je rešen od strane %{contact_name}"
        open: "Razgovor je ponovo otvoren od strane %{user_name}"
        pending: "Razgovor je označen kao na čekanju od strane %{user_name}"
        snoozed: "Razgovor je odložen od strane %{user_name}"
        auto_resolved: "Razgovor je označen kao rešen od strane sistema zbog %{duration} dana neaktivnosti"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} je samododelio sebe ovom razgovoru"
        assigned: "Dodeljeno %{assignee_name} od strane %{user_name}"
        removed: "Razgovoru uklonjena dodela od strane %{user_name}"
      team:
        assigned: "Dodeljeno %{team_name} od strane %{user_name}"
        assigned_with_assignee: "Dodeljeno %{assignee_name} putem %{team_name} od strane %{user_name}"
        removed: "Uklonjena dodela %{team_name} od strane %{user_name}"
      labels:
        added: "%{user_name} je dodao %{labels}"
        removed: "%{user_name} je uklonio %{labels}"
      muted: "%{user_name} je utišao razgovor"
      unmuted: "%{user_name} je uklonio utišanje razgovora"
    templates:
      greeting_message_body: "%{account_name} obično odgovara za nekoliko sati."
      ways_to_reach_you_message_body: "Pružite timu način da vas kontaktira."
      email_input_box_message_body: "Budite obavešteni putem e-poruke"
      csat_input_message_body: "Molim vas ocenite ovaj razgovor"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} iz %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} iz %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} iz %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Nove poruke u ovom razgovoru"
      transcript_subject: "Transkript razgovora"
    survey:
      response: "Molim vas ocenite ovaj razgovor, %{link}"
  contacts:
    online:
      delete: "%{contact_name} je dostupan, molim vas pokušajte ponovo"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack je alat za ćaskanje koji objedinjuje sve vaše komunikacije na jedno mesto. Integracijom Slack-a, možete biti obavešteni o svim novim razgovorima na vašem nalogu direktno u Slack-u."
    webhooks:
      name: "Veb zakačke"
      description: "Veb zakačke vam donose informacije u realnom vremenu o tome šta se dešava u vašem nalogu. Možete iskoristiti veb zakačke da prosledite događaje do vaših omiljenih aplikacija kao što su Slack ili Github. Kliknite na Konfiguriši da podesite vaše veb zakačke."
    dialogflow:
      name: "Dialogflow"
      description: "Izgradite botove ćaskanja koristeći Dialogflow i povežite ih sa vašim prijemnim sandučetom. Neka botovi rešavaju upite pre prosleđivanja do agenta korisničke podrške."
    fullcontact:
      name: "Fullcontact"
      description: "FullContact integracija pomaže vam da obogatite profile posetilaca. Identifikujte korisnike čim podele njihovu adresu e-pošte i ponudite im prilagođenu korisničku podršku. Povežite vaš FullContact sa vašim nalogom deljenjem FullContact API ključa."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Ništa nije pronađeno.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Početak
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: članci
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
